Page 1 of 1

best version to upgrade from 1.5.6.4

Posted: Mon Nov 20, 2017 9:47 pm
by ianhaney
Hi

I am going to be upgrading a opencart 1.5.6.4 store soon and just wondering what is the most stable version to upgrade to, would it be 2.3.0.2?

Thank you in advance

Re: best version to upgrade from 1.5.6.4

Posted: Mon Nov 20, 2017 10:43 pm
by EvolveWebHosting
ianhaney wrote:
Mon Nov 20, 2017 9:47 pm
Hi

I am going to be upgrading a opencart 1.5.6.4 store soon and just wondering what is the most stable version to upgrade to, would it be 2.3.0.2?

Thank you in advance
I personally think 2.3.0.2 is a good release to use. There are subtle issues with each release but this one appears to be working quite well overall. We have not used the 3.x versions at all.

Re: best version to upgrade from 1.5.6.4

Posted: Mon Nov 20, 2017 10:47 pm
by ianhaney
Hi EvolveWebHosting

Thank you for the reply and info, appreciate it

Think I will upgrade to 2.3.0.2 when the times comes shortly

Re: best version to upgrade from 1.5.6.4

Posted: Fri Nov 24, 2017 12:14 pm
by webdev1
Did you manage to sort Undefined index: token error messages on admin problem out?

Re: best version to upgrade from 1.5.6.4

Posted: Thu Dec 28, 2017 10:35 pm
by ianhaney
Hi

Sorry for just replying, the issue still remains webdev1